<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    <div>
        <p>Logging in Screen!</p>
    </div>
    <script src="./javascripts/app.js"></script>
    <script>
    tp = window["tp"] || [];

    tp.push(["init", function() {
        tp.amp.showLogin({})
            }]);
        </script>
    </body>
</html>
